Liblvrtdark.so Library is Missing When Installing DAQmx Base on Ubuntu Linux

Updated Jan 9, 2018

Reported In

Other

DAQmx Base

Issue Details

I installed DAQmx Base 15.0 for a 64-bit Ubuntu Linux OS and am getting a message saying I am missing the library liblvrtdark.so. Where can I find this library?

Solution

Unfortunately, Ubuntu is not supported by NI-DAQmx base. The following Linux distributions are supported:
  • openSUSE 13.1 and 13.2 (x86)
  • Red Hat Enterprise Linux WS 6 and 7 (x86/x86_64)
  • Scientific Linux 6.x (x86/x86_64)
  • CentOS 7 (x86_64)

WAS THIS ARTICLE HELPFUL?

Not Helpful